/*
 Theme Name:   pixframe-Child
 Theme URI:    #
 Description:  pixframe - underscores.me
 Author:       pixUp - artur gontarz
 Author URI:   https://pixup.pl
 Template:     pixframe
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  pixframe
*/

.sticky-social ul li a {
    color: #fff;
    font-size: 24px;
}

.sticky-social ul li {
    background: dodgerblue;
    padding: 15px 20px;
    font-size: 20px;
    text-decoration: none;
    list-style: none;
    color: #fff;
}
.sticky-social {
    z-index: 9999;
    display: block;
    position: fixed;
    top: 80px;
    left: -40px;
}

.sticky-social:hover {
    transform: scale(1.2);
    -webkit-transition: transform 1s ease-in-out;
}

@media screen and (max-width:700px) {
	.mob {
		display:block;
		margin:0 auto!important;
		text-align:center;
	}
	#masthead {
		position:relative;
			}
	.custom-logo {
    width: auto;
height:85px;
}
	
	.main-navigation.toggled .nav-menu {
		background:#fff;
		margin-left:-10px;
	}
	
	button.menu-toggle {
		margin-top:-90px!important;
	}

.button-front a:visited {
	color:#fff;
}

.button-front:visited {
	color:#fff;
}

} /* end mobile */

@media screen and (min-width: 768px) {
	
	body.blog article, body.archive article {
		width:100%!important;
	}
	
	header.entry-header {
    margin-top: 50px;
}
	
	.margin-sidebar {
		margin-top:90px; display:block;
		padding-top:15px;
	}
	
	.home .margin-sidebar {
		margin-top:4px!important;
	}
	
	.home #secondary {
    margin-top: 300px!important;
		position:sticky;
		top:56px;
}
	#secondary {
		position:sticky;
		top:56px;
}
	
	li#menu-item-25 {
    background: darkorange;
		border-radius: 0 10px 10px 0;
		box-shadow:2px 2px 2px #f2f2f2;
}
	
	li#menu-item-25 a {
		color:#fff;
	}
	
	#site-navigation {
		background-color: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
}
	
	
	#primary-full-width {
		margin-top:-30px!important;}
	
	.site-branding {
		height:0
	}
	
	
#masthead {
	z-index:999!important;
	position: fixed!important;
    width: 1200px;
    margin: 0 auto;
}
	
	h2.entry-title a {
		margin-right:0px!important;
	}
	
	#secondary {
      padding-top: 20px;
	}
	
	.entry-meta {
    font-size: 12px;
    padding-left: 0px!important;
	}
	
	body.blog article, body.archive article {
		box-shadow: 1px 10px 18px -14px #333;
	}

	img.custom-logo {
  	  height: 140px!important;
 	   width: auto!important;
 	   margin-bottom: 10px;
 	   margin-top: 4px!important;
 	   padding-left: 15px;
		position:absolute;
	}
	
	.main-navigation ul li li {
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #ddd;
		width:270px;
	}
	
	.main-navigation ul li li a {
		width:auto;
		font-size:13px;
	}
	
	
	.main-navigation ul ul ul {
    background: blue!important;
    margin-left: 80px;
}
	
	.main-navigation ul ul {
		display:block!important;
	}
	#page {
		width:1200px!important;
	}
	
	
#masthead {
	z-index:999!important;
	}

img.custom-logo {
    height: auto;
    width: 253px;
    margin-bottom: 10px;
    margin-top: 6px;
    padding-left: 15px;
	margin-top:-36px!important;
}

.main-navigation ul li a {
  padding-right: 2px;
    padding-left: 2px;
    text-transform: uppercase;
    color: #333;
    font-weight: 600;
    font-size: 14px;
}

	
	


} /* end 768px */


/* wspólne */

.cookie-notice-container {
    background: rgba(255,255,255, 0.1)!important;
	padding:4px!important;
}

h1.entry-title {
	padding-left:0px!important;
}

.post-thumbnail img {
    max-height: 460px;
}

a.more-link {
    background: #f2f2f2;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

p, ul, li, a

{
	font-size:16px;!important
	line-height:1.1!important;
}

main#primary {
    padding-top: 70px!important;
}

main#secondary {
	
    padding-top: 70px!important;
}

#secondary {
	border-radius:10px;
}

/* header#masthead {
    background: #fff!important;
}
*/


input.wpcf7-form-control.wpcf7-text {
    width: 200px;
    margin: 0 auto;
    display: block;
    margin-bottom: -13px;
	font-size:13px;
}


.cn-button.bootstrap {
    color: #fff;
    background: #0C3F97;
}

h1, h2, h3, h4, h5, h6 {
	border-left: 0px!important;
	padding-left:0px;
	Margin-right:0px!important;
}

.button-front {
	padding:12px 10px 12px 10px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	background:#0C3F97;
	text-transform:uppercase;
	font-size:14px!important;
}

.button-front:hover {
	color:#fff;
	background:#888;
}
.button-front a:visited {
	color:#fff;
}


.button-front:visited {
	color:#fff;
}

#site-navigation {
	margin-top:24px;
}

.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 10px;
    font-weight: normal;
    display: block;
	margin-top: 20px!important;}

input.wpcf7-form-control.wpcf7-submit {
    background: lawngreen;
    font-weight: bold;
    margin: 0 auto;
    display: block;
    margin-bottom: -25px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #444;
}
#panel-1676-9-1-0> .panel-widget-style{
    background: rgba(255,255,255, 0.8)!important;
    margin-top: -30px;
}


#site-navigation li {
    border-left: 0px;
}

#pg-61-0> .panel-row-style { 
background-color: rgba(0, 0, 0, 0.2)}